
#ifrm {
    width: 100%;
   min-height: 300px;
    overflow: hidden;
    border: 0;
}


/* pc */
@media screen and (min-width:1300px){
   #memofile { max-width:1250px; }
}
/* tablet */
@media screen and (min-width:768px) and (max-width:1024px){
   #memofile { width:99%; }
}
/* mobile */
@media screen and (min-width:0) and (max-width:767px){
   #memofile { width:99%; }
}

body,div,p,h1,h2,h3,h4,h5,h6,ol,li,dl,dt,dd,ul,pre,form,fieldset,legend,button,table,th,td {
border:0;
margin:0;
padding:0;
}

ul,ol,li,dl {
list-style:none;
}

img {
border:0;
vertical-align:middle;
font-size:0;
}

address,caption,cite,code,dfn,em,var {
font-style:normal;
}

a {
text-decoration:none;
color:#333;
}

a:hover,a:active,a:focus {
text-decoration:none;
}

table {
border:0;
border-spacing:0;
border-collapse:collapse;
padding:0;
}

strong {
font-weight:700;
}

h1,h2,h3,h4,h5,h6 {
font-weight:400;
}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,main {
display:block;
}

body,th,td,input,select,textarea,button {
color:var(--color0);
font-size:var(--fs1);
line-height:1.5;
letter-spacing:-0.05em;
font-family: 'Pretendard';
font-weight:400;
}

body, html{
width:100%;
overflow-x:hidden;
}

:focus {
outline:none;
}

.slick-list{width:100%;}
.slick-track{display:flex}
.slick-slide{display:block;}



/*quick*/
.mr_quick{position:absolute; top:400px; right:2%; transition: all 0.5s ease; z-index:9999;}
.mr_quick.mr_fixed{position:fixed; top:180px;}
.mr_quick ul{display:flex; flex-direction: column; gap:5px; width:170px; }
.mr_quick li a{box-sizing: border-box;  border-radius:var(--radi2); display:flex; padding:10px;
    justify-content: center; align-items: center; flex-direction: column; gap:5px; overflow:hidden;}
.mr_quick img{width:100%;}
.mr_quick li a p{display:flex; justify-content: center; align-items: center; gap:5px; font-size:var(--fs2); font-weight:700;}
.mr_quick li a button{border-radius:var(--radi1); font-size:var(--fs2); display:flex; align-items: center; justify-content: center;
width:100%; box-sizing: border-box; height:32px; gap:5px;}
.mr_quick li.mr_q_top a{background:#fff; color:var(--cr1); flex-direction: row; font-weight:700; letter-spacing: 0em; padding:5px;}
.mr_quick li.mr_q_top a i{ background: linear-gradient(to top, #f0b443, #f84211);
  -webkit-background-clip: text;  -webkit-text-fill-color: transparent; font-size:0.9em;}
.mr_qb_mobile{display:none;}
.mr_m_br{display:none;}


.mr_q_safety{position:relative; padding-top:85px;}
.mr_qs_text{padding-top:87px; padding-bottom:5px; background:url(img/q_safe_bg.png); background-size:cover; background-position:50% 100%; background-repeat:no-repeat; text-align:center;
    color:#fff; line-height:1.1;}
.mr_qs_text span{font-size:14px;}
.mr_qs_text p{font-weight:700; font-size:16px;}
.mr_qs_text em{color:#eddfbf; font-size:13px; letter-spacing: 0em; margin-top:-0px; display:block;}
.mr_qs_img{position:absolute; top:0; border-radius:9999px; box-sizing: border-box; border:5px var(--cr4) solid;}

.mr_q_tel a{background:var(--cr1); color:var(--cr10);}
.mr_q_tel a p img{width:25px;}
.mr_q_tel a button{background: linear-gradient(to bottom, #fcf0c1, #fde48d); color:var(--cr1); font-weight:700;}

.mr_q_blog a{background:#32b15b;}
.mr_q_blog a p img{width:95px;}
.mr_q_blog a  button{background:var(--cr9); color:#32b15b; font-weight:600; font-size:var(--fs7) !important;}
.mr_q_blog a  button img{width:16px;}

/*header*/
.mr_header{width:100%; margin:0 auto; background:url(img/header_bg.jpg); background-size:cover; background-position:50% 50%; position:fixed; top:0; left:0; z-index:99999; }
.mr_header_top{width:96%; max-width:1280px; margin:0 auto; display:flex; justify-content:space-between; align-items: center; padding:10px 0;}
.mr_header_logo{flex-shrink: 0; height:100%; display:flex; align-items: center;}
.mr_header_logo img{width:400px;}

.mr_header_medal{display:flex; align-items: center; gap:10px;}
.mr_header_medal img{width:80px; flex-shrink: 0;}
.mr_hm_txt{line-height:1.1; display:flex; flex-direction: column; gap:5px; align-items: flex-start;}
.mr_hm_txt span{color:#fff; background:var(--cr2); border-radius:999px; display:inline-block; padding:5px 10px;
    font-weight:700; font-size:var(--fs3);}
.mr_hm_txt p{color:var(--cr3); font-weight:700;}
.mr_hm_txt em{font-size:var(--fs3); color:var(--cr3); opacity:0.8; letter-spacing: 0em;}
.mr_header_tel{display:flex; gap:5px;}
.mr_header_tel span{width:50px; height:50px; background:var(--cr3); border-radius:var(--radi2);}
.mr_header_tel img{width:100%;}
.mr_header_tel a{background:var(--bg2);border-radius:var(--radi2); display:flex; align-items: center; padding:0 15px; 
    color:var(--cr4); font-size:var(--fs2); gap:5px; letter-spacing: 0em;}
.mr_header_tel a strong{font-weight:700;}
.mr_header_tel a em{color:var(--cr3); font-size:0.9em;font-weight:800;}

.mr_header_menu{width:100%; height:55px; background:var(--bg1);transition: all 0.2s; border-top:1px rgba(255,255,255,0.8) solid; box-sizing: border-box;
overflow:hidden;}
.mr_menu_open{flex-shrink: 0; color:#fff; background:transparent; font-size:28px; background:var(--cr13); border-radius:var(--radi2);
display: flex; align-items: center; justify-content: center; width:42px; height:42px;display:none;}
.mr_gnb{flex-grow: 1; display:flex; justify-content: space-between; width:100%; max-width:1280px; margin:0 auto;}
.mr_gnb dl{width:14.28%; text-align:center; position:relative;}
.mr_gnb dl dt a{height:55px; display:flex; align-items: center; justify-content: center; font-weight:600; font-size:var(--fs2);}
.mr_gnb dl dd{padding:10px 0; position:relative;}
.mr_gnb dl dd a{opacity:0.8; padding:5px; display:block; box-sizing: border-box;}
.mr_gnb dl:hover dt a{color:var(--color5);}
.mr_gnb dl dd:before{
    content: '';
    width: 0px;
    display:block;
    height: 2px;
    background-color:var(--color5);
    transition: 0.3s;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.mr_gnb dl:hover dd:before{width:100%;}
.mr_all_menu_area{
position:fixed;
top:0;
bottom:0; 
right:-2000px; 
z-index:999999999; 
-webkit-transition: right 1s;  
transition: right 1s; 
width:auto; 
overflow:visible; 
background:#000;
margin-left:0;
left:auto;
border:0;display:none;
}

.mr_sidebg{
display:block;
position: fixed;
height: 150%;
background: rgba(0,0,0,0.5);
width: 100%;
top: 0;
right: 0;
z-index: 44;
}
.mr_menu_box{
position:relative;
z-index:55; 
width:280px; 
left:auto; 
right:0; 
overflow-x:hidden; 
overflow-y:auto; 
height:100%; 
background:#fff;
display:block;
text-align:left;
box-sizing:border-box; 
}
.mr_mb_top{position:sticky; top:0; left:0; width:100%; background:var(--cr14); color:#fff; display:flex; box-sizing: border-box; padding:10px 5%; align-items: center; justify-content: space-between;}
.mr_close_btn{display:flex; align-items: center; justify-content: center; color:#fff; font-size:20px;}


.mr_mb_middle{box-sizing: border-box; padding:20px 5%; display:flex; flex-direction: column; gap:30px;}
.mr_mb_middle dt{font-weight:600; font-size:var(--fs1); border-bottom:1px var(--bcr) solid; display:flex; align-items: center; gap:5px; padding-bottom:10px; margin-bottom:15px;}
.mr_mb_middle dt i{color:var(--color1); font-size:1.125em;}
.mr_mb_middle dl ul{display:flex; flex-direction: column; gap:10px;}
.mr_mb_middle dl li{display:flex; align-items: center; justify-content: space-between; opacity:0.7;}
.mr_mb_middle dl li a{flex-grow: 1;}
.mr_mb_middle dl li i{flex-shrink: 0; width:15px;}





/*Main공통*/



/*main-visual*/
#mr_visual{position:relative; padding-top:155px;}
.mr_visual_slide{width:100%; position:relative; z-index:11;}
.mr_visual_slide .slick-list{position:relative; z-index:22;}
.mr_vs_box{position:relative; width:100%;}
.mr_vs_img{position:relative; z-index:10;}
.mr_vs_img img{width:100%;}
.mr_vs_text{position:absolute; z-index:20; height:100%; display:flex; justify-content: center; flex-direction: column; align-items: center; 
width:100%; left:0; top:0; color:var(--cr3); text-align:center; box-sizing:border-box; padding-bottom:50px;}
.mr_vs_t1{color:var(--cr5); font-size:var(--fs4); margin-bottom:10px;text-shadow: 0 0 20px rgba(255,255,255,1); margin-bottom:20px;}
.mr_vs_t2{line-height:1.2;}
.mr_vs_t2 p{font-size:var(--fs5); font-weight:600;}
.mr_vs_t2 p em{font-weight:100;}
.mr_vs_t2 strong{font-size:5em; font-weight:800;
  background: linear-gradient(to bottom, #a98d5a, #685d3e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
.mr_vs_t3{text-shadow: 0 0 20px rgba(255,255,255,1); opacity:0.4; font-weight:700; text-transform: uppercase; letter-spacing: 0.08em; font-size:17px;}
.mr_visual_slide .slick-dots{position:absolute; display:flex; justify-content: center; align-items: center; font-size:0; bottom:60px; left:0; width:100%; z-index:99; gap:10px}
.mr_visual_slide .slick-dots button{box-sizing:border-box; width:15px; height:15px; border:2px #fff solid; font-size:0; border-radius:999px; background:transparent;}
.mr_visual_slide .slick-dots li.slick-active button{background:#fff;}


/*main-content_시설소개*/
#mr_foundation{background:url(img/foun_bg.jpg); background-size:cover; background-position:50%; box-sizing:border-box;}
.mr_foun_area{display:flex; padding:80px 0; align-items: center;}
.mr_foun_txt{width:750px; flex-shrink: 0; box-sizing: border-box; padding-left:10%; display:flex; flex-direction: column; gap:15px;}
.mr_foun_t1{font-weight:700; color:var(--cr6); font-size:var(--fs2); letter-spacing: 0em;}
.mr_foun_t2{font-weight:100; font-size:var(--fs6); color:var(--cr1);}
.mr_foun_t2 strong{font-weight:800;}
.mr_foun_t3{color:var(--cr1); font-weight:200; font-size:var(--fs2);}
.mr_foun_nav{display:flex; gap:15px; align-items: center; padding-top:80px;}
.mr_foun_bt{width:32px; height:32px; display:flex; justify-content: center; align-items: center; border-radius:9999px; 
background:#fff; color:var(--cr5); font-size:0.9em; cursor:pointer;}
.mr_foun_dots > ul{display:flex !important; gap:8px; align-items: center;}
.mr_foun_dots > ul li{height:12px; width:10px; height:10px; background:#fff;border-radius:999px; overflow: hidden;}
.mr_foun_dots button{font-size:0; cursor:pointer; }
.mr_foun_dots > ul li.slick-active{width:15px; height:15px; background:var(--cr7);}

.mr_foun_left{flex-grow: 1; overflow:hidden; padding:10px;}
.mr_foun_slide{width:100%; }
.mr_foun_slide .slick-slide{width:700px;}
.mr_foun_slide .slick-track{gap:50px;}
.mr_foun_box{width:100%; padding-top:62%; border-radius:var(--radi4); box-shadow: 0 0 10px rgba(0,0,0,0.6); overflow:hidden; position:relative;}
.mr_foun_box > a{position:absolute; width:100%; height:100%; left:0; top:0; display:flex; justify-content: center; align-items: center;}
.mr_foun_box > a img{width:100%;}

/*main-content_보건복지부 인증영역*/
.mr_ms_pc{width:100%; height:490px; display:flex; justify-content: center; align-items: center; overflow:hidden;}
.mr_ms_pc img{width:2000px; }
.mr_ms_mobile{display:none;}
.mr_ms_mobile img{width:100%;}

/*main-content_배너영역*/
#mr_main_banner{position:relative; padding:80px 10%; box-sizing: border-box;}
#mr_main_banner:after{content:""; display:block; width:100%; height:50%; position:absolute; bottom:0%; left:0; background:var(--bg2); z-index:-1;}
.mr_mb_list{display:flex; gap:3%;}
.mr_mb_list li{width:22.75%; border-radius: var(--radi4); overflow:hidden; transition: all 0.3s; }
.mr_mb_list li a{display:flex; flex-direction: column; gap:15px; padding:70px 0; justify-content: center; align-items: center; text-align: center; 
background:var(--cr3); background-size:cover; background-position:50%; color:#fff; font-size:var(--fs2); }
.mr_mb_list li:hover{transform: translateY(-10px); box-shadow: 0 0 10px rgba(110, 77, 62, 0.8);}
.mr_mb_list li a img{width:100px;}
.mr_mb_list li a strong{font-size:var(--fs8);}
.mr_mb_list li a p{font-weight:300;}
.mr_mb_list li a span{border:1px rgba(255, 255, 255, 0.5) solid; border-radius:9999px; padding:5px 30px; font-size:var(--fs7); letter-spacing: 0em; transition: all 0.3s;}
.mr_mb_list li a:hover span{background:#fff; border-color:#fff; color:var(--cr2);}
.mr_mb_list li:nth-child(1) a{background-image:url(img/banner-bg1.png);}
.mr_mb_list li:nth-child(2) a{background-image:url(img/banner-bg2.png);}
.mr_mb_list li:nth-child(3) a{background-image:url(img/banner-bg3.png);}
.mr_mb_list li:nth-child(4) a{background-image:url(img/banner-bg4.png);}


/*main-content_병원정보*/
#mr_customer{background:url(img/customer_bg.png); background-size:cover; color:#fff; padding:80px 10%; box-sizing: border-box;}
.mr_cus_area{display:flex; gap:2%;}
.mr_cus_left{width:48%; flex-shrink: 0;}
.mr_cule_top{display:flex; gap:10px; flex-direction: column; justify-content: flex-start; align-items: flex-start;}
.mr-cule_t_t1{font-weight:700; font-size:var(--fs4); display:flex; gap:5px; align-items: baseline;}
.mr-cule_t_t1 i{font-size:0.95em;}
.mr-cule_t_t2{font-size:var(--fs2);}
.mr-cule_t_t3{font-size:var(--fs2); background:url(img/cus_box.jpg); background-size:cover; background-position:50% 50%; padding:6px 20px; border-radius:var(--radi2); font-weight:700; color:var(--cr1);}
.mr_cule_bottom{display:grid; margin-top:30px;}
.mr_cule_bottom dl{}
.mr_cule_bottom dl:nth-child(3){grid-column: 2 / span 1; grid-row: 1 / span 2;}
.mr_cule_bottom dl:nth-child(2){grid-column: 1 / span 1; grid-row: 2 / span 1;}
.mr_cule_bottom dl dt{font-size:var(--fs2); font-weight:700; margin-bottom:10px;}
.mr_cule_bottom dl dd a{color:#fff; font-weight:700; font-size:var(--fs9); letter-spacing: 0em;}
.mr_cule_bottom dl dd ul{display:flex; flex-direction: column; gap:7px;}
.mr_cule_bottom dl dd ul li{display:flex;}
.mr_cule_bottom dl dd ul li span{width:80px; flex-shrink: 0; font-weight:600;}
.mr_cule_bottom dl dd ul li p{flex-grow: 1; opacity:0.8;}
.mr_cule_bottom dl dd ul li strong{color:var(--cr8); font-weight:500;}

.mr_cus_right{flex-grow: 1; border-radius:var(--radi4); overflow:hidden;}
.mr_cus_right .root_daum_roughmap .cont{display:none;}
.mr_cus_right .root_daum_roughmap .wrap_controllers{display:none;}
.mr_cus_right .root_daum_roughmap .wrap_map{height:340px;}



/*관련사이트 슬라이드*/
#mr_foot_site{background:#151413;}
.mr_fs_area{width:80%;  padding:30px 0; display:flex; align-items: center; justify-content: space-between; margin:0 auto; gap:20px;}
.mr_fs_btn{display:flex; justify-content: center; align-items: center; width:58px; height:58px; border:1px var(--bcolor) solid; border-radius:9999px; color:#888; font-size:24px; cursor:pointer; flex-shrink: 0;}
.mr_fs_slide{flex-grow:1; width:1000px; overflow:hidden;}
.mr_fs_slide .slick-track{gap:10px;}
.mr_fssl_box{background:#fff; border-radius:var(--radi1); width:100%; height:75px; box-sizing:border-box;}
.mr_fssl_box a{display:flex; width:100%; height:100%; justify-content: center; align-items: center;}
.mr_fssl_box a img{width:80%;}

/*footer*/
footer{background:var(--cr9); font-size:var(--fs7);}
.mr_footer_box{padding:30px 0; padding-left:250px; color:#fff; font-size:var(--fsize1); width:80%; margin:0 auto; box-sizing: border-box;
background-image:url(img/foot-logo.png); background-repeat:no-repeat; background-size:200px 29px; background-position:0 50%;}
.mr_fb_top a{color:#fff; display:inline-block; margin-right:20px;}
.mr_fb_company{display:inline-flex; gap:5px 15px; flex-wrap:wrap;}
.mr_fb_company li{display:flex; gap:15px; align-items: center; opacity:0.8;}
.mr_fb_copy{opacity:0.4; padding-top:10px; font-size:-0.9em; letter-spacing: 0em; font-weight:300;}





/*sub공통*/
.mr_sub_visual{padding-top:155px; background-size:cover; background-image:url(img/sv1.jpg); background-position:50%; height:390px; display:flex; 
    flex-direction: column; justify-content: center; align-items: center; color:#fff; position:relative;}
.mr_sub_visual p{font-weight:700; font-size:var(--fs6); flex-grow: 1; display:flex; justify-content: center; align-items: center;}
.mr_sub_visual.mr_sv1{background-image:url(img/sv1.jpg)}
.mr_sub_visual.mr_sv2{background-image:url(img/sv2.jpg)}
.mr_sub_visual.mr_sv3{background-image:url(img/sv3.jpg)}
.mr_sub_visual.mr_sv4{background-image:url(img/sv4.jpg)}
.mr_sub_visual.mr_sv5{background-image:url(img/sv5.jpg)}
.mr_sub_visual.mr_sv6{background-image:url(img/sv6.jpg)}
.mr_sub_visual.mr_sv7{background-image:url(img/sv7.jpg)}
.mr_snb{width:100%; border-top:1px rgba(255,255,255,0.1) solid; flex-shrink: 0; background:rgba(0,0,0,0.1);}
.mr_snb ul{display:flex; justify-content: center; align-items: center; gap:30px;}
.mr_snb li a{display:flex; justify-content:center; align-items: center; height:60px; padding:0 20px; color:#fff; opacity:0.6; position:relative;}
.mr_snb li.selected a{opacity:1; font-weight:700;}
.mr_snb li.selected a:after{content:""; width:90%; height:3px; background:#fff; position:absolute; left:5%; top:-1px;}

.mr_sub_select{width:100%; padding:10px; box-sizing:border-box; background:var(--bg2); 
border:transparent; color:var(--cr1); display:none; font-size:var(--fs5);}


.mr_sub_content{width:100%; background:url(img/sub-bg.png); background-size:cover; background-color:var(--bg2); background-position:50% 0;
color:var(--cr13);}
.mr_sc_area{width:96%; max-width:1280px; margin:0 auto; padding:80px 0;}

.mr_sub_tab{display:flex; margin-bottom:50px; gap:10px; justify-content: center;}
.mr_sub_tab button{cursor:pointer; padding:10px 50px; border:0.5px var(--cr12) solid; box-sizing:border-box; background:#fff; font-size:var(--sf2); border-radius:999px;}
.mr_sub_tab button.current{background:var(--cr13); color:#fff; border-color:var(--cr13); font-weight:700; box-shadow: 0 0 10px var(--cr10);}
.mr_tab_cont{display:none;}
.mr_tab_cont.current{display:block;}

/*1-1인사말*/
.mr_sub11{display:flex; gap:80px; font-size:var(--sf2); line-height:1.9; align-items: flex-end;}
.mr_s11_left{width:40%; display:flex; flex-direction: column; gap:40px; word-break: keep-all; flex-shrink: 0;}
.mr_s11le_p1{font-size:var(--sf1); font-weight:900; line-height:1.4; color:var(--cr1);}
.mr_s11le_p1 strong{display:flex; color:var(--cr11);font-weight:900;}
.mr_s11le_img{width:100%; border-radius:var(--radi4); overflow: hidden;}
.mr_s11le_img img{width:100%;}
.mr_s11_right{flex-grow: 1; display:flex; flex-direction: column; gap:40px; word-break: keep-all;}
.mr_s11ri_top{color:var(--cr12); line-height:1; text-transform: uppercase;}
.mr_s11ri_top span{opacity:0.8; font-size:var(--sf4); font-weight:600; letter-spacing: 0.02em; display:block; margin-bottom:30px;}
.mr_s11ri_top p{opacity:0.5; font-size:var(--sf3); font-weight:200;}
.mr_s11ri_top p strong{font-weight:800; display:flex;}
.mr_s11ri_p2{text-align:right;}
.mr_s11ri_p2 strong{font-weight:800; font-size:1.25em;}
.mr_s11ri_img{display:flex; gap:4%;}
.mr_s11ri_img li{width:48%; border-radius:var(--radi4); overflow: hidden;}
.mr_s11ri_img img{width:100%;}

/*1-2 의료진소개*/
.mr_sub12{display:flex; box-sizing: border-box; padding:50px 80px; padding-bottom:0; border-radius:var(--radi4);
align-items: center; background:rgba(255,255,255,0.4); box-shadow: 0 0 10px var(--cr10)}
.mr_s12_img{width:40%; flex-shrink: 0;}
.mr_s12_img img{width:100%;}
.mr_s12_txt{flex-grow: 1; padding-bottom:80px;}
.mr_s12_t1{line-height:1.3; font-size:var(--sf5); font-weight:500; color:var(--cr3); margin-bottom:50px; position:relative; box-sizing:border-box; padding-left:40px;}
.mr_s12_t1:before{content:""; display:block; width:5px; height:80%; left:0; top:5%; background:var(--cr3); opacity:0.8; position:absolute; border-radius:999px;}
.mr_s12_t1 span{font-size:var(--sf7); display:block; opacity:0.8; font-weight:700;}
.mr_s12_t1 strong{font-weight:800;}
.mr_s12_t2 dt{border-radius:999px; color:#fff; background:var(--cr7); display:inline-block; padding:5px 30px; font-weight:600;
    font-size:var(--sf6);}
.mr_s12_t2 ul{display:flex; flex-wrap:wrap; gap:10px 0; margin-top:30px;}
.mr_s12_t2 ul li{width:50%; font-size:var(--sf2); display:flex; gap:10px; align-items: center;}
.mr_s12_t2 ul li:before{width:5px; height:5px; background:var(--cr12); opacity:0.8; content:""; display:block;}

/*1-3 미션 및 비전*/
.mr_sub13_box{display:flex; flex-direction: column; gap:80px;}
.mr_s13_tit{text-align:center;color: var(--cr14); line-height:1.3; margin-bottom:20px;}
.mr_s13_tit p{font-weight:800; font-size: var(--sf5);  letter-spacing: 0em;}
.mr_s13_tit span{font-weight:300; font-size:var(--sf9);}
.mr_s13_1{background:url(img/s13_img1.jpg); background-position:50%; background-size:cover; padding:50px 0; box-sizing: border-box;
    border-radius:var(--radi4);}
.mr_s13_1 .mr_s13_tit{color:#fff;}
.mr_s13_1 dd:before{content:""; display:block; width:1px; height:50px; background:rgba(255,255,255,0.4); margin:10px auto 15px;}
.mr_s13_1 dd{text-align:center; color:#fff; text-shadow: 0 0 5px rgba(0,0,0,0.3);}
.mr_s13_1 dd strong{font-size:var(--sf1); position:relative;}
.mr_s13_1 dd strong:before,
.mr_s13_1 dd strong:after{content:"\0022"; display:block; font-size:50px; opacity:0.5; left:-30px; top:-20px; position:absolute;}
.mr_s13_1 dd strong:after{left:auto; right:-30px; top:30px;}
.mr_s13_1 dd p{font-size:var(--sf8); font-weight:300; margin-top:10px;}

.mr_s13_2_tit{text-align:center; display:block; font-size:var(--sf9); color:var(--cr15); margin-bottom:30px;}
.mr_s13_list1{display:flex; justify-content: space-between; max-width:1000px; margin:0 auto;}
.mr_s13_list1 li{width:30.666%; text-align:center;}
.mr_s13li1_img{width:200px; height:200px; display:flex; justify-content: center; align-items: center; border-radius:99999px; 
flex-direction: column; text-align:center; background:var(--cr14); margin:0 auto; color:#fff; font-weight:600; font-size:var(--sf9);
line-height:1.2; gap:10px;}
.mr_s13li1_img img{width:55px; opacity:0.8;}
.mr_s13_list1 li:nth-child(2) .mr_s13li1_img{background:var(--cr17);}
.mr_s13_list1 li:nth-child(3) .mr_s13li1_img{background:var(--cr18);}
.mr_s13li1_txt{margin-top:20px; font-size:var(--sf2);}

.mr_s13_list2{display:flex; gap:20px 2%; justify-content: center; align-items: center; }
.mr_s13_list2 li{width:31.333%; background:#fff; border-radius:var(--radi4); box-sizing:border-box; padding:30px 0; text-align:center;}
.mr_s13_list2 li span{font-weight:700; font-size:var(--sf9); color:var(--cr17);}
.mr_s13_list2 li em{font-weight:400; letter-spacing: 0em; font-size:0.7em; opacity:0.7;}
.mr_s13_list2 li p:before{content:""; width:80%; height:1px; display:block; border-bottom:1px dashed var(--cr17); opacity:0.2;
margin:15px auto;}
.mr_s13_list2 li p{word-break: keep-all;}


/*2-1주요시설*/
.mr_s21sl_img_box{width:100%; padding-top:55%; border-radius:var(--radi2); overflow:hidden; position:relative; background:#fff;}
.mr_s21sl_img_box > div{position:absolute; left:0; top:0; width:100%; height:100%; display:flex; justify-content: center; align-items: center;}
.mr_s21sl_img_box > div img{width:100%;}
.mr_s2sl_nav{margin-top:30px;}
.mr_s2sl_for{position:relative;}
.mr_s2sl_for .slick-list{position:relative; z-index:11;}
.mr_s2sl_for .slick-arrow{position:absolute; z-index:22; background:transparent; font-size:32px; color:#fff; left:20px; top:50%;
height:100px; display:flex; align-items: center; margin-top:-50px;}
.mr_s2sl_for .slick-arrow.slick-next{left:auto; right:20px;}
.mr_s2sl_nav{overflow:hidden;}
.mr_s2sl_nav .slick-track{gap:10px;}


/*2-3편의시설*/
.mr_s23_list{display:flex; flex-wrap:wrap; gap:30px 2%;}
.mr_s23_list li{width:23.5%;}
.mr_s23_list li a{display:block;}
.mr_s23li_img{width:100%; padding-top:55%; border-radius:var(--radi2); overflow:hidden; position:relative; background:#fff;}
.mr_s23li_img > div{position:absolute; left:0; top:0; width:100%; height:100%; display:flex; justify-content: center; align-items: center;}
.mr_s23li_img > div img{width:100%; transition: all 0.3s;}
.mr_s23_list li a:hover .mr_s23li_img > div img{transform: scale(1.2);}
.mr_s23li_txt{line-height:1.5em; height:1.5em; overflow:hidden; margin-top:10px; }
/*paging*/
.mr_paging{width:95%; max-width:1280px; margin:60px auto 0; display:flex; align-items: center; justify-content: center;}
.mr_paging a,
.mr_paging strong{height:32px; width:32px; box-sizing:border-box; display:flex; align-items: center; justify-content: center; font-size:16px;}
.mr_paging .mr_p-prev{ margin-right:10px; color:var(--color7); font-size:28px; box-sizing:border-box;}
.mr_paging .mr_p-next{ margin-left:10px; color:var(--color7); font-size:28px; box-sizing:border-box;}
.mr_paging strong{background:var(--cr14); border-radius:9999px; color:#fff;}
/*view*/
.mr_view_top{font-weight:500; font-size:var(--sf2); border-bottom:1px var(--bg3) solid;
    padding-bottom:20px;}
.mr_view_content{ border-bottom:1px var(--bg3) solid; padding:50px 0;}
.mr_view_content img{max-width:100%;}
.mr_btn{margin-top:50px; display:flex; justify-content: center; align-items: center;}
.mr_btn a{background:var(--cr14); color:#fff; font-weight:500; padding:10px 40px; border-radius:999px;
    transition: all 0.3s;}
.mr_btn a:hover{background:var(--cr11);}

/*입퇴원안내*/
.mr_step{display:flex; flex-wrap:wrap; gap:20px 30px;}
.mr_step li{flex:1 1 20%; position:relative;}
.mr_step_top:after{content:""; display:block; position:absolute;width: 0;
height: 0; right:-20px; top:50%; margin-top:-30px;
border-style: solid;
border-width: 30px 0px 30px 40px;
border-color: transparent transparent transparent var(--bg4);}
.mr_step li:nth-child(4n) .mr_step_top:after{display:none;}
.mr_step_top{border-radius:var(--radi4); background:var(--bg4); padding:10px; display:flex; font-weight:700; font-size:var(--sf2);
align-items: center; color:var(--cr13); position:relative;}
.mr_step_top span{width:42px; height:42px; border-radius:999px; background:var(--cr7); display:flex; justify-content: center; align-items: center;
    color:#fff; flex-shrink: 0; opacity:0.9; font-size:0.9em; font-weight:600;}
.mr_step_top p{flex-grow: 1; text-align:center;}
.mr_step_bottom{text-align:center; margin-top:10px; word-break: keep-all; color:var(--cr15);}
.mr_st2 .mr_step_top{background:var(--bg6);}
.mr_st2 .mr_step_top:after{border-color: transparent transparent transparent var(--bg6);}
.mr_st2 li:nth-child(3) .mr_step_top:after{display:none;}
.mr_st2 .mr_step_top span{background:var(--cr16);}

.mr_s31_dl dt{font-weight: 800; font-size: var(--sf7); color: var(--cr14); margin-bottom:20px;}
.mr_s31_dl dt:before{width:40px; height:5px; content:""; display:block; background:var(--cr14); margin-bottom:10px; border-radius:10px;}
.mr_s31_box1{ margin-top:30px; background:rgba(255, 255, 255, 0.5); padding:30px; box-sizing:border-box; border-radius:var(--radi4);}
.mr_s31_box1 .mr_s3_list{margin-top:0; gap:10px;}
.mr_s31_border{margin-top:50px; }


/*3-2 장단기 주말입원*/
.mr_s32_top{display:flex; font-size:var(--sf7); font-weight:500; text-align:center; gap:20px; justify-content: space-between;}
.mr_s32_top p{padding:20px 0;}
.mr_s32_top p strong{font-weight:800; color:var(--cr1)}
.mr_s32_top:before{content:""; display:block; border-top:5px var(--cr12) solid; border-left:5px var(--cr12) solid; 
    border-bottom:5px var(--cr12) solid; width:30px;}
.mr_s32_top:after{content:""; display:block; border-top:5px var(--cr12) solid; border-right:5px var(--cr12) solid; 
    border-bottom:5px var(--cr12) solid; width:30px;}
.mr_s32_bottom{}
.mr_s32_bottom dl{display:flex; border-top:1px var(--bg5) dashed; padding:50px 0;}
.mr_s32_bottom dl:first-child{border-top-width:0;}
.mr_s32_bottom dt{width:280px; flex-shrink: 0; font-weight:800; font-size:var(--sf7); color:var(--cr14);}
.mr_s32_bottom dt span{font-weight:400; font-size:var(--sf2); display:block; opacity:0.8;}
.mr_s32_bottom dd{flex-grow: 1;}
.mr_s32_p1{font-weight:600; font-size:var(--sf8); background:var(--bg2); padding:15px 25px; border-radius:var(--radi2); display:inline-block; color:var(--cr1);}
.mr_s3_list{margin-top:30px; display: flex; flex-direction: column; gap:15px; font-size:var(--sf8);}
.mr_s3_list li{display:flex; position:relative; gap:10px; box-sizing:border-box; padding-left:10px;}
.mr_s3_list li:before{content:""; display:block; width:4px; height:4px; background:var(--cr12); 
position:absolute; left:0; top:50%; margin-top:-2px;}
.mr_s3_list span{font-weight:700; flex-shrink: 0;}
.mr_s3_list p{flex-grow: 1;}



/*3-3 비급여안내*/
.mr_s33_table{width:100%; table-layout: fixed;}
.mr_s33_table td{text-align:center; border:0.5px var(--bg3) solid; padding:10px;background:rgba(255,255,255,0.4);}
.mr_s33_table th{background:var(--bg4); padding:10px; font-weight:600;border:0.5px var(--bg5) solid; }
.mr_s33_p1{text-align:center; margin-bottom:50px;}

/*3-4 오시는길*/
.mr_s34_location{border-radius:var(--radi3); overflow:hidden; background:#fff; box-shadow: 0 0 15px var(--bg2); border:0.5px var(--bg3) solid;}
.mr_s34_location .root_daum_roughmap .wrap_map { height: 420px; }
.mr_s34_location .wrap_controllers,
.mr_s34_location .root_daum_roughmap .cont{display:none;}
.mr_s34_location ul{display:flex; gap:50px; padding:20px; box-sizing:border-box;}
.mr_s34_location li{display:flex; gap:10px; align-items: center;}
.mr_s34_location li span{flex-shrink: 0;
    display: flex;
    align-items: center;
    width: 65px;
    font-weight: 700;
    font-size: 1.05em;}
.mr_s34_location li span i{color: var(--cr14);}

/*4 통합암센터*/
.mr_s4_top{display:flex; gap:50px; align-items: center;}
.mr_s4to_img{width:45%; flex-shrink: 0;}
.mr_s4to_img img{width:100%; border-radius:var(--radi4);}
.mr_s4to_txt{}
.mr_s4to_txt span{font-size:var(--sf6); color:var(--cr14); opacity:0.8; font-weight:500;}
.mr_s4to_txt strong{color:var(--cr14); font-size:var(--sf5); font-weight:700; display:block; margin:5px 0 20px;}
.mr_s4to_txt strong:after{content:""; display:block; width:60px; height:5px; background:var(--cr14); margin:30px 0; border-radius:2px;}
.mr_s4to_txt p{font-size:var(--sf2); color:var(--cr3); font-weight:500; word-break: keep-all;}
.mr_s4to_txt p.mr_s4to_p2{font-weight:400; margin-top:15px; font-size:var(--sf8);}
.mr_s4_bottom{border-top: 1px var(--bg5) dashed; padding-top:50px; margin-top:50px; display:flex; flex-direction: column; gap:30px;}
.mr_s4_bottom dl{background:rgba(255,255,255,0.7); border-radius:var(--radi4); box-sizing: border-box; overflow:hidden;}
.mr_s4_bottom dl dt{font-weight:600; background:var(--cr15); border-radius:0 0  var(--radi4) 0; color:#fff; display:inline-flex; 
align-items: center; padding:10px 30px; font-size:var(--sf9); }
.mr_s4_bottom dl dt.mr_s4_ww{width:740px;}
.mr_s4_bottom ul{display:flex; flex-direction: column; gap:10px; box-sizing: border-box; padding:20px 30px;}
.mr_s4_bottom ul li{display:flex; align-items: baseline; word-break: keep-all; gap:10px;}
.mr_s4_bottom ul li span{flex-shrink: 0; display:flex; align-items: center; font-weight:700; font-size:1.05em;}
.mr_s4_bottom ul li span i{color:var(--cr14);}
.mr_s4_bottom .mr_s4_p1{box-sizing: border-box; padding:20px 30px; font-weight:600; font-size:1.05em;}
.mr_s4_bottom .mr_s4_p2{box-sizing: border-box; font-weight:500; font-size:var(--fs1); color:var(--cr8); display:flex; align-items: center;}
.mr_s4_bottom .mr_s4_p2:before{content:""; display:block; width:60px; height:1px; background:var(--cr8); margin:0 10px; opacity:0.3;}
.mr_s4_box1{background:rgba(255,255,255,0.7); border-radius:var(--radi4); box-sizing: border-box;}

.mr_s4_box2{display:flex; gap:10px; justify-content: space-between;}
.mr_s4bo2_img{width:200px; order:1; position:relative; margin-top:-30px; margin-right:20px;}
.mr_s4bo2_img img{width:100%;}
.mr_s4_bottom .mr_s4_box2 ul{}
.mr_s4_bottom .mr_s4_box2 ul li{flex-direction: column; gap:5px;}
.mr_s4_bottom .mr_s4_box2 ul li p{padding-left:15px;}


/*5 영양맞춤센터*/
.mr_s5_list1{display:flex;  gap:2%;}
.mr_s5_list1 li{width:32%; display:flex; flex-direction: column; border-radius:var(--radi4); overflow:hidden;}
.mr_s51li_img{width:100%; overflow:hidden; margin:0 auto; box-sizing:border-box; order:2;}
.mr_s51li_img img{width:100%;}
.mr_s5li_txt{background:#fff;
 display:flex; align-items: center; overflow: hidden;  flex-direction: column;}
.mr_s5_list1 strong{background:var(--cr14); color:#fff; display:flex; position:relative; padding:15px 0;
    align-items: center; font-size:var(--fs2); width:100%; text-align:center; justify-content: center;}
.mr_s5_list1 strong:after{width: 0;
height: 0; content:""; display:block;
border-style: solid;
border-width: 20px 30px 0px 30px;
border-color: var(--cr14) transparent transparent transparent; position:absolute; left:50%; margin-left:-30px; bottom:-15px;}
.mr_s5_list1 p{padding:50px 30px 30px; text-align:center;}

/*5-2 치료식이*/
.mr_s52_box{display:flex; gap:50px; max-width:1000px; margin:0 auto;}
.mr_s52b_img{width:42%; flex-shrink: 0;}
.mr_s52b_img img{width:100%; border-radius:var(--radi4);}
.mr_s52b_txt{flex-grow: 1; padding-top:30px;}
.mr_s52b_txt dt{border-bottom: 1px var(--bg5) dashed; font-weight:700; font-size:var(--sf1); color:var(--cr14);
padding-bottom:30px; margin-bottom:30px;}
.mr_s52b_txt dt em{font-weight:400; opacity:0.7; font-size:var(--fs2); letter-spacing: 0em;}
.mr_s52b_txt ul{display:flex; flex-direction: column; gap:20px;}
.mr_s52b_txt ul li{display:flex; align-items: baseline; word-break: keep-all;}
.mr_s52b_txt ul li span{flex-shrink: 0; display:flex; align-items: center; width:65px; font-weight:700; font-size:1.05em;}
.mr_s52b_txt ul li span i{color:var(--cr14);}

.mr_s52b_txt ul li p{}

/*6 힐링프로그램*/
.mr_s6_top{text-align:center; margin-bottom:50px;}
.mr_s6_top em{opacity: 0.8; font-size: var(--sf8); font-weight: 600; letter-spacing: 0.5em; margin-bottom: 20px;
text-transform: uppercase; display:block; color: var(--cr12);}
.mr_s6_top strong{font-size:var(--sf1);}
.mr_s6_top p{margin-top:20px; font-size:var(--sf2);}
.mr_s6_top span{font-weight:700; color:var(--cr15); font-size:1.125em;}
.mr_s6_list1{display:flex; gap:2%;}
.mr_s6_list1 li{width:32%; background:#fff; border-radius:var(--radi4); text-align:center; overflow:hidden;}
.mr_s6li_img img{width:100%;}
.mr_s6li_txt{padding:40px 30px; word-break: keep-all; line-height:1.6;}
.mr_s6li_txt strong{font-size:var(--sf2); color:var(--cr14); display:block; margin-bottom:10px;}
.mr_s6li_txt strong:after{content:""; display:block; width:60px; height:3px; margin:15px auto; background:var(--cr14);}

.mr_s6_program{border-top:1px var(--bg5) dashed; margin-top:50px; padding-top:50px;}
.mr_program_p1{margin-bottom:20px; position:relative; padding-left:20px; opacity:0.8;}
.mr_program_p1:before{width:3px; height:90%; top:5%; left:0; position:absolute; content:""; display:block; background:var(--cr13);}
.mr_program_table{border-top:2px var(--cr11) solid; width:100%; table-layout: fixed;}
.mr_program_table thead th{border:1px var(--bg5) solid; padding:15px; font-weight:600; background:var(--bg3);}
.mr_program_table tbody td{border:1px var(--bg5) solid; padding:15px; text-align:center; background:rgba(255,255,255,0.4);}


/*개인정보처리방침*/
.mr_privacy{font-weight:300; opacity:0.8;}
.mr_privacy_title{font-weight:500; font-size:1.125em; margin-bottom:10px;}
.mr_privacy_section_title{font-weight:700; font-size:1.5em;}

